PStringToOrdinal::Initialiser Struct Reference

Structure for static array initialiser for class. More...

`#include <pstring.h>`

## Public Attributes

const char * | key
| String key for ordinal. More...
PINDEX | value
| Ordinal value for string. More...

## Detailed Description

Structure for static array initialiser for class.

## Member Data Documentation

const char* PStringToOrdinal::Initialiser::key

String key for ordinal.

PINDEX PStringToOrdinal::Initialiser::value

Ordinal value for string.

The documentation for this struct was generated from the following file:

- pstring.h